
endurox-go - Feature #434

tpimport/tpexport support

08/02/2019 01:08 PM - Madars

Status: Closed Start date: 08/02/2019

Priority: Normal (Code 4) Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 11/06/2019 09:36 AM - Madars

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 11/06/2019 09:36 AM - Madars

- Status changed from Resolved to Closed
